@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');
a{
    text-decoration: none;

}
body{
    background-image: url(../img/background.png);
    height: 100%;
    max-width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    user-select: none;
  
}
.header{
    position: relative;
    height: 58px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.4);

}
.journey{
    position: absolute;
    text-transform: uppercase;
    font-family: Ubuntu;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    left: 79px;
    top:18px;
   }
.journey a{
    color: white;
    transition-timing-function: ease;
    transition-duration: 500ms;
}
.icons{
    position: absolute;
    top: 28%;
    left: calc(50% + 490px);
    width: 120px;
    display: flex;
    justify-content: space-between;
    
   }
   .icons svg{
    height: 24px;
    width: 21px;
   }
.header-line{
    position: absolute;
    height: 19px;
width: 1px;
left: calc(50% + 650px);
top: 20px;
background: rgba(255, 255, 255, 0.9);
opacity: 0.5;


}
.login{
    position: absolute;
    
height: 22px;
left: calc(50% + 700px);
top: 18px;


}
.login p{
    font-family: Ubuntu;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 21px;
color: white;

}
.login a{
    color: white;
    transition-timing-function: ease;
    transition-duration: 500ms;
}
.login a:hover{
    color: #01813F;
}
.journey a:hover{
    color: #01813F;
}
.icons a svg:hover #calendar {
    fill:#01813F
}
.icons a svg:hover #mail{
    fill:#01813F
}
 
.icons a svg:hover #navigation{
    fill:#01813F
}
.icons path{
    transition-timing-function: ease;
    transition-duration: 500ms;
}
.form{
    position: absolute;
    top: calc(50% - 292px);
    left: calc(50% - 222px);
    height: 584px;
    width: 444px;
    background-color: white;
}
.rectangle{
    position: relative;
    left: 0px;
    top: 29px;
    height: 18px;
    width: 18px;
    background-color: #3CB878;
}
.form-container{
    margin-left: 60px;
    margin-right: 60px;
}
.form-head{
    display: flex;
    justify-content: space-between;
    margin-top: 11px;
}
.form-head h2{
    font-family: Ubuntu;
font-size: 20px;
font-style: normal;
font-weight: 400;
line-height: 20px;


}
.form-head p{
    font-family: Ubuntu;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: 14px;
padding-top: 7px;
}
.form-head p a{
    color: #3CB878;
    transition-timing-function: ease;
    transition-duration: 500ms;
    
}


.form-head p a:hover{
    text-decoration: underline;

}
.buttons{
    display: flex;
    justify-content: space-between;
    margin-top: 16px;
}
.button1{
    position: relative;
    background-color: #305DB8;
    height: 48px;
    width: 160px;
    border-radius: 6px;
    transition-timing-function: ease;
    transition-duration: 500ms;

}
.button2{
    position: relative;
    background-color: #DF4A32;
    height: 48px;
    width: 160px;
    border-radius: 6px;
    transition-timing-function: ease;
    transition-duration: 500ms;
}
.button-link { 
    position: absolute; 
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
}
.button-line{
    height: 28px;
    width: 1px;
    border-radius: 0px;
    background-color: #0A162F;
    opacity: 0.1;
}
.button1 svg{
    position: absolute;
    top: calc(50% - 12px);
    left: 17px;
}
.button-line{
    position: absolute;
    top: 10px;
    left: 48px;
}
.button1 p{
    position: absolute;
    height: 14px;
    width: 71px;
    left: 67px;
    top: 16px;   
    font-family: Ubuntu;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 16px;
color: white;
 
}
.button2 p{
    position: absolute;
    height: 14px;
    width: 71px;
    left: 67px;
    top: 16px;   
    font-family: Ubuntu;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 16px;
color: white;
 
}
.button2 svg{
    position: absolute;
    top: calc(50% - 8px);
    left: 12px;
}
.button1:hover{
    background-color:#022263;
}
.button2:hover{
    background-color: #AB1F09;

}
.or::before{
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    top: calc(50% + 7px);
    background-color: #F2F2F2;
}
.or{
    margin-bottom: 14px;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    position: relative;
    text-align: center;
    color: #848484;
    background-color: white;
}
.or p{
    font-family: Ubuntu;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    margin-top:0;
    position: absolute;
    background-color:#fff;
    padding:0 5px;
}
.main-form{
    margin-top: 20px;
    text-align: center;
}
.input-form input{
    margin-bottom: 15px;
    border: 1px solid #F2F2F2;
    width: 324px;
    height: 46px;
    font-family: Ubuntu;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    
    
}
.input-form input:hover{
    box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.21);
    border: 1px solid #F2F2F2;
}

.checkbox{
    font-family: Ubuntu;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0px;
    text-align: center;
    font-family: Verdana;
    font-size: 14px;
    line-height: 14px;
 }
.checkbox a{
    color: #3CB878;
    

}
.checkbox a:hover {
    text-decoration: underline #01813F;
    color: #01813F;
    transition-timing-function: ease;
    transition-duration: 500ms;
} 
.check__input{
    position: absolute;
    -webkit-appearance: none;
}
.switch{
    border: 1px solid rgba(0, 0, 0, 0.21) ;
    margin-left: -1.4em;
    position: absolute;
    width: 16px;
    height: 16px;
    
}
.check__input:checked + .switch{
    background-image: url(/img/switch.svg);

}
.check__input:checked:hover + .switch{
    background-image: url(/img/switch\ 2.svg);
    transition-timing-function: ease;
    transition-duration: 500ms;
}
.button_bottom{
    margin-top: 15px;
color: white;
width: 324px;
height: 46px;
background: rgba(60, 184, 120, 0.8);
border-radius: 4px;
font-family: Ubuntu;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 16px;

}
.button_bottom:hover{
    background-color: #01813F;
    transition-timing-function: ease;
    transition-duration: 500ms;

}


